@font-face {
    font-family: 'valencia';
    src: url('/themes/pos_primave1/fonts/valencia-serial-regularitalicdb-webfont.woff2') format('woff2'),
         url('/themes/pos_primave1/fonts/valencia-serial-regularitalicdb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
  color:#666;
}

.content_scene_cat .content_scene_cat_bg{
    background-position: center center!important;
}

/* 22 - Circulation */
#pt_custommenu div.popup a.catid_22:hover {
  background-color: rgb(237,126,51);
  color: white !important;
  padding: 0 10px; }

.category-22 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(237,126,51) !important; }


.category-22 .homepage_category_title {
    background-color: rgb(237,126,51); 
}
.category-22 .content_scene_cat{
    border-top:1px solid rgb(237,126,51);}


.category-22 .breadcrumb {
  color: rgb(237,126,51); }
.category-22 .content_scene_cat span.category-name{
    color: rgb(237,126,51);}

/* 23 - Muscle articulation */
#pt_custommenu div.popup a.catid_23:hover {
  background-color: rgb(172,35,23);
  color: white !important;
  padding: 0 10px; }

.category-23 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(172,35,23) !important; }

.category-23 .homepage_category_title {
    background-color: rgb(172,35,23); 
}
.category-23 .content_scene_cat{
    border-top:1px solid rgb(172,35,23);}

.category-23 .breadcrumb {
  color: rgb(172,35,23); 
}
.category-23 .content_scene_cat span.category-name{
    color: rgb(172,35,23);
}

/* 24 - Antioxydant */
#pt_custommenu div.popup a.catid_24:hover {
  background-color: rgb(255,153,0);
  color: white !important;
  padding: 0 10px; }

.category-24 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(255,153,0) !important; }

.category-24 .homepage_category_title {
    background-color: rgb(255,153,0); 
}
.category-24 .content_scene_cat{
    border-top:1px solid rgb(255,153,0);}

.category-24 .breadcrumb {
  color: rgb(255,153,0); 
}
.category-24 .content_scene_cat span.category-name{
    color: rgb(255,153,0);
}

/* 25 - Detox vessie */
#pt_custommenu div.popup a.catid_25:hover {
  background-color: rgb(196,89,17);
  color: white !important;
  padding: 0 10px; }

.category-25 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(196,89,17) !important; }

.category-25 .breadcrumb {
  color: rgb(196,89,17); }
.category-25 .content_scene_cat span.category-name{
    color:black;
    color: rgb(196,89,17);}
.category-25 .homepage_category_title {
    background-color: rgb(196,89,17); 
}
.category-25 .content_scene_cat{
    border-top:1px solid rgb(196,89,17);}

/* 26 - Immunité */
#pt_custommenu div.popup a.catid_26:hover {
  background-color: rgb(137,26,74);
  color: white !important;
  padding: 0 10px; 
}

.category-26 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(137,26,74) !important; 
}

.category-26 .breadcrumb {
  color: rgb(137,26,74); }
.category-26 .content_scene_cat span.category-name{
    color:black;
    color: rgb(137,26,74);}
.category-26 .homepage_category_title {
    background-color: rgb(137,26,74); 
}
.category-26 .content_scene_cat{
    border-top:1px solid rgb(137,26,74);}

/* 27 - Vitalité masculine */
#pt_custommenu div.popup a.catid_27:hover {
  background-color: rgb(125,138,0);
  color: white !important;
  padding: 0 10px; }

.category-27 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(125,138,0) !important; }

.category-27 .breadcrumb {
  color: rgb(125,138,0); }
.category-27 .content_scene_cat span.category-name{
    color:black;
    color: rgb(125,138,0);
}
.category-27 .homepage_category_title {
    background-color: rgb(125,138,0); 
}
.category-27 .content_scene_cat{
    border-top:1px solid rgb(125,138,0);}


/* 28 - Omega3 */
#pt_custommenu div.popup a.catid_28:hover {
  background-color: rgb(73,92,54);
  color: white !important;
  padding: 0 10px; }

.category-28 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(73,92,54) !important; }

.category-28 .breadcrumb {
  color: rgb(73,92,54); }
.category-28 .content_scene_cat span.category-name{
    color:black;
    color: rgb(73,92,54);}
.category-28 .homepage_category_title {
    background-color: rgb(73,92,54); 
}
.category-28 .content_scene_cat{
    border-top:1px solid rgb(73,92,54);}

/* 29 - Stress Sommeil */
#pt_custommenu div.popup a.catid_29:hover {
  background-color: rgb(0,104,0);
  color: white !important;
  padding: 0 10px; }

.category-29 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(0,104,0) !important; }

.category-29 .breadcrumb {
  color: rgb(0,104,0); }
.category-29 .content_scene_cat span.category-name{
    color:black;
    color: rgb(0,104,0);}
.category-29 .homepage_category_title {
    background-color: rgb(0,104,0); 
}
.category-29 .content_scene_cat{
    border-top:1px solid rgb(0,104,0);}


/* 31 - Choléstérole */
#pt_custommenu div.popup a.catid_31:hover {
  background-color: rgb(245,151,73);
  color: white !important;
  padding: 0 10px; }

.category-31 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(245,151,73) !important; }

.category-31 .homepage_category_title {
    background-color: rgb(245,151,73); 
}
.category-31 .breadcrumb {
  color: rgb(245,151,73); }
.category-31 .content_scene_cat span.category-name{
    color: rgb(245,151,73);}
.category-31 .content_scene_cat{
    border-top:1px solid rgb(245,151,73);}

/* 32 - Memoire */
#pt_custommenu div.popup a.catid_32:hover {
  background-color: rgb(241,155,97);
  color: white !important;
  padding: 0 10px; }

.category-32 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(241,155,97) !important; }
.category-32 .homepage_category_title {
    background-color: rgb(241,155,97); 
}
.category-32 .breadcrumb {
  color: rgb(241,155,97); }
.category-32 .content_scene_cat span.category-name{
    color:black;
    color: rgb(241,155,97);}
.category-32 .content_scene_cat{
    border-top:1px solid rgb(241,155,97);}


/* 33 - Regen cellulaire */
#pt_custommenu div.popup a.catid_33:hover {
  background-color: rgb(0,134,95);
  color: white !important;
  padding: 0 10px; }

.category-33 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(0,134,95) !important; }

.category-33 .breadcrumb {
  color: rgb(0,134,95); }
.category-33 .content_scene_cat span.category-name{
    color:black;
    color: rgb(0,134,95);}
.category-33 .content_scene_cat{
    border-top:1px solid rgb(0,134,95);}

/* 34 - Activite sportive */
#pt_custommenu div.popup a.catid_34:hover {
  background-color: rgb(226, 204, 12);
  color: white !important;
  padding: 0 10px; }

.category-34 .content_scene_cat .content_scene_cat_bg {
  background-color: rgb(226, 204, 12) !important; }

.category-34 .breadcrumb {
  color: rgb(226, 204, 12); }
.category-34 .content_scene_cat span.category-name{
    color:black;
    color: rgb(226, 204, 12);}
.category-34 .content_scene_cat{
    border-top:1px solid rgb(226, 204, 12);}
.category-34 .homepage_category_title {
    background-color: rgb(226, 204, 12); 
}


#page .breadcrumb {
  color: rgb(239, 127, 22); }
#page .content_scene_cat span.category-name{
    color:black;
    color: rgb(239, 127, 22);}
#page .homepage_category_title {
    background-color: rgb(239, 127, 22); 
}
#page .content_scene_cat{
    border-top:1px solid rgb(239, 127, 22);}



.content_scene_cat .content_scene_cat_bg {
  color: black; }

#categories_block_left li li a:before {
  content: none; }

header .nav, #categories_block_left .title_block, .pos_new_product .title_block, .blockFooter1 {
  background: #ef7f16; }

.block_various_links_footer ul li a {
  color: #e6e6e6; }

.shop-phone span, .shop-email span {
  color: white; }

h3.page-product-heading {
  background: #ef7f16;
  color: white; }


.nivo-caption{
  height:100%;
}
.pos_description{
  position:relative;
  display: table!important; /* comportement visuel de cellule */
  vertical-align: middle;
  height:100%;
  width:100%;
}


.pos-slideshow-info{
  height:100%;
}
.pos_description p{
  display: table-cell!important; /* comportement visuel de cellule */
  vertical-align: middle;
  position:relative;
  height:80px;
  font-size:30px;
  line-height:1.25em;
  text-align:left;
  font-family:"valencia",Arial,sans-serif;
  text-shadow: 1px 1px 1px rgba(0,0,0,.8);
  
}
.pos_description p span.arial{
  font-family:arial, sans-serif;
  text-transform: uppercase;
  font-size:1em;
}

.pos_description p span{
  font-size:1.25em; 
  
}
.pos_description p span.align-right{
  text-align: right;
  display: block;
}
.pos_description p span.capitalize{
  text-transform:capitalize;
}
.pos_description p span.font70{
  font-size: 2em;
}

/* Slide homepage */
.slide_2{
  padding-top:35px;
  margin-left:25px;
}
/* /Slide homepage */

@media (max-width: 991px) and (min-width: 768px){
  .hidden-xs.hidden-sm{
    display: table!important; /* comportement visuel de cellule */
  }
  .pos_description p{
    font-size:20px;
  }

  .pos_description br{
    display: none; 
  }
}

p.center{
  text-align:center;
}

p span.black{
  color:black;
  text-shadow: none;
}

.orange{
  color:#ef7f16;
}
.bold{
  font-weight:bold;
}

.item.active {
    position: relative;
}
.carousel-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    color: white;
    font-size: 1.2em;
    width: 100%;
    height: 40px;
    padding: 10px;
    text-align: center;
}

.search_query{
    color:white!important;
    text-indent:10px;
    font-weight:bold!important;
}

.search_query::-webkit-input-placeholder {
color: #dfdfdf !important;
}

.cat_desc{
    margin-left:45%;
}
.pos_feature_product .owl-carousel .exclusive{
    margin-right:55px;
}

.display_tc{
    width:100%;
    position:relative;
}

.display_tc:hover .homepage_category_text{
    /*font-size:1.45em;*/
}
.homepage_category_title{
    text-transform: uppercase;
    background-color:#4d6c33;
    color:white;
    padding:10px;
    margin:0;
    position:relative;
    top: 10px;
    width: 100%;
    font-size:1.4em;
}
.homepage_category_image{
   
    
}
.homepage_category_image img{
    border-radius: 8px;    
    
}
.homepage_category_text{
    color: black;
    border-width: 2px!important;
    font-size:1.2em;
    padding-top:3px;
    height:60px;
}
/*
.homepage_category_text{
    position: absolute;
    top: 60%;
    width: 84%;
    text-align: center;
    color: white;
    border-width: 2px!important;
    left: 8%;
    text-shadow: 1px 1px 1px black;
    transition: font-size, 0.5s;
    transition-timing-function: ease-out;
    font-size:1.2em;
    text-transform: uppercase;
    padding-top:3px;
}
*/
.homepage_block .col-lg-3, .homepage_block .col-md-4{
    padding-bottom:10px;
}
.pos_feature_product{
    clear:both;
}
@media screen and (max-width: 600px) {
    #page .content_scene_cat_bg{
        background:none!important;
        min-height:auto!important;
    }
    .cat_desc{
        margin-left:0;
    }
}

.static_top img{
    max-width:100%;
    width:100%;
    height:auto;
}

.compare-form{
  display:none;
}

/* Products */


/* Blog */

.sdsarticleHeader{
    margin:0;
}
.sdstitle_block{
    margin-bottom:0;
}
.articleContent img{
    max-width:100%;
    padding:0;
}
/* /Blog */
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImN1c3RvbS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQTBCQSxBQUFlLEFBQUcsQUFBTyxBQUFDLEFBQVM7RUF2QmQsQUF3QmY7RUFDQSxBQUFNO0VBQ04sQUFBUTs7QUFHZCxBQUFhLEFBQW1CO0VBQzVCLEFBQWlCOztBQUVyQixBQUFhO0VBaENRLEFBaUNqQjs7QUFWSixBQUFlLEFBQUcsQUFBTyxBQUFDLEFBQVM7RUF0QmYsQUF1QmQ7RUFDQSxBQUFNO0VBQ04sQUFBUTs7QUFHZCxBQUFhLEFBQW1CO0VBQzVCLEFBQWlCOztBQUVyQixBQUFhO0VBL0JPLEFBZ0NoQjs7QUFWSixBQUFlLEFBQUcsQUFBTyxBQUFDLEFBQVM7RUFyQmxCLEFBc0JYO0VBQ0EsQUFBTTtFQUNOLEFBQVE7O0FBR2QsQUFBYSxBQUFtQjtFQUM1QixBQUFpQjs7QUFFckIsQUFBYTtFQTlCSSxBQStCYjs7QUFWSixBQUFlLEFBQUcsQUFBTyxBQUFDLEFBQVM7RUFwQmxCLEFBcUJYO0VBQ0EsQUFBTTtFQUNOLEFBQVE7O0FBR2QsQUFBYSxBQUFtQjtFQUM1QixBQUFpQjs7QUFFckIsQUFBYTtFQTdCSSxBQThCYjs7QUFWSixBQUFlLEFBQUcsQUFBTyxBQUFDLEFBQVM7RUFuQlosQUFvQmpCO0VBQ0EsQUFBTTtFQUNOLEFBQVE7O0FBR2QsQUFBYSxBQUFtQjtFQUM1QixBQUFpQjs7QUFFckIsQUFBYTtFQTVCVSxBQTZCbkI7O0FBVkosQUFBZSxBQUFHLEFBQU8sQUFBQyxBQUFTO0VBbEJyQixBQW1CUjtFQUNBLEFBQU07RUFDTixBQUFROztBQUdkLEFBQWEsQUFBbUI7RUFDNUIsQUFBaUI7O0FBRXJCLEFBQWE7RUEzQkMsQUE0QlY7O0FBVkosQUFBZSxBQUFHLEFBQU8sQUFBQyxBQUFTO0VBakJwQixBQWtCVDtFQUNBLEFBQU07RUFDTixBQUFROztBQUdkLEFBQWEsQUFBbUI7RUFDNUIsQUFBaUI7O0FBRXJCLEFBQWE7RUExQkUsQUEyQlg7O0FBVkosQUFBZSxBQUFHLEFBQU8sQUFBQyxBQUFTO0VBaEJsQixBQWlCWDtFQUNBLEFBQU07RUFDTixBQUFROztBQUdkLEFBQWEsQUFBbUI7RUFDNUIsQUFBaUI7O0FBRXJCLEFBQWE7RUF6QkksQUEwQmI7O0FBSUosQUFBbUI7RUFDakIsQUFBTTs7QUFJUixBQUF1QixBQUFHLEFBQUcsQUFBQztFQUM1QixBQUFROztBQUlWLEFBQU8sQUFBTSxBQUF1QixBQUFjLEFBQWlCLEFBQWM7RUFqRGpFLEFBcURkOztBQUdGLEFBQTRCLEFBQUcsQUFBRztFQUNoQyxBQUFNOztBQUdSLEFBQVksQUFBTSxBQUFZO0VBQzVCLEFBQU07O0FBR1IsQUFBRTtFQWhFYyxBQWlFZDtFQUNBLEFBQU0iLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIiRwcmltYXJ5R3JlZW46ICM5MmM4NDE7XHJcbiRwcmltYXJ5T3JhbmdlOiAjZWY3ZjE2O1xyXG5cclxuJGNvbG9yQW50aW94aWRhbnRzIDogI2Q2ZDMwMDtcclxuJGNvbG9yQ2lyY3VsYXRpb24gOiAjYjk1ZjIwO1xyXG4kY29sb3JEb3VsZXVycyA6ICNhNDI1MWU7XHJcbiRjb2xvckltbXVuaXRlIDogIzk0MmIyODtcclxuJGNvbG9yRGV0b3hpZmljYXRpb24gOiAjYTMyZDFmO1xyXG4kY29sb3JPbWVnYSA6ICM1NjZhMmQ7XHJcbiRjb2xvclN0cmVzcyA6ICM0ZDZjMzM7XHJcbiRjb2xvclZpdGFsaXRlIDogI2M2Y2IzNTtcclxuXHJcbiRjYXRlZ29yaWVzX2NvbG9yOiAoXHJcbiAgICBcIjEyXCI6ICRjb2xvckFudGlveGlkYW50cyxcclxuICAgIFwiMTNcIjogJGNvbG9yQ2lyY3VsYXRpb24sXHJcbiAgICBcIjE0XCI6ICRjb2xvckRvdWxldXJzLFxyXG4gICAgXCIxNVwiOiAkY29sb3JJbW11bml0ZSxcclxuICAgIFwiMTZcIjogJGNvbG9yRGV0b3hpZmljYXRpb24sXHJcbiAgICBcIjE3XCI6ICRjb2xvck9tZWdhLFxyXG4gICAgXCIxOFwiOiAkY29sb3JTdHJlc3MsXHJcbiAgICBcIjE5XCI6ICRjb2xvclZpdGFsaXRlXHJcbik7XHJcblxyXG5cclxuQGVhY2ggJGNhdGVnb3JpZSwkY29sb3IgaW4gJGNhdGVnb3JpZXNfY29sb3Ige1xyXG4gIFxyXG4gICAgI3B0X2N1c3RvbW1lbnUgIGRpdi5wb3B1cCBhLmNhdGlkXyN7JGNhdGVnb3JpZX06aG92ZXJ7XHJcbiAgICAgIGJhY2tncm91bmQtY29sb3I6JGNvbG9yOyAgXHJcbiAgICAgIGNvbG9yOndoaXRlIWltcG9ydGFudDtcclxuICAgICAgcGFkZGluZzowIDEwcHg7XHJcbiAgfVxyXG4gIFxyXG4gIC5jYXRlZ29yeS0jeyRjYXRlZ29yaWV9IC5jb250ZW50X3NjZW5lX2NhdCAuY29udGVudF9zY2VuZV9jYXRfYmd7XHJcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiRjb2xvciFpbXBvcnRhbnQ7XHJcbiAgfVxyXG4gIC5jYXRlZ29yeS0jeyRjYXRlZ29yaWV9IC5icmVhZGNydW1ie1xyXG4gICAgY29sb3I6JGNvbG9yO1xyXG4gIH1cclxuICBcclxufVxyXG4uY29udGVudF9zY2VuZV9jYXQgLmNvbnRlbnRfc2NlbmVfY2F0X2Jne1xyXG4gIGNvbG9yOmJsYWNrOyBcclxufVxyXG4gIFxyXG4gIFxyXG4jY2F0ZWdvcmllc19ibG9ja19sZWZ0IGxpIGxpIGE6YmVmb3Jle1xyXG4gIGNvbnRlbnQ6bm9uZTtcclxufVxyXG5cclxuXHJcbmhlYWRlciAubmF2LFxyXG4jY2F0ZWdvcmllc19ibG9ja19sZWZ0IC50aXRsZV9ibG9jaywgXHJcbi5wb3NfbmV3X3Byb2R1Y3QgLnRpdGxlX2Jsb2NrLFxyXG4uYmxvY2tGb290ZXIxIHtcclxuICBiYWNrZ3JvdW5kOiRwcmltYXJ5T3JhbmdlO1xyXG59XHJcblxyXG4uYmxvY2tfdmFyaW91c19saW5rc19mb290ZXIgdWwgbGkgYXtcclxuICBjb2xvcjojZTZlNmU2O1xyXG59XHJcblxyXG4uc2hvcC1waG9uZSBzcGFuLCAuc2hvcC1lbWFpbCBzcGFue1xyXG4gIGNvbG9yOndoaXRlO1xyXG59XHJcblxyXG5oMy5wYWdlLXByb2R1Y3QtaGVhZGluZ3tcclxuICBiYWNrZ3JvdW5kOiRwcmltYXJ5T3JhbmdlO1xyXG4gIGNvbG9yOndoaXRlO1xyXG59XHJcbiJdLCJzb3VyY2VSb290IjoiL3NvdXJjZS8ifQ== */




